tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ALEXANDROS KOTSIRAS" <ALEXANDRO...@prodigy.net>
Subject Re: Connection Pooling
Date Fri, 23 Jun 2000 03:39:20 GMT
Oracle 8.0.5 does not support JDBC2.0 .
You need he latest release of Oracle 8i (8.1.6) which supports JDBC2.0.
In that case connection pooling comes with JDBC2.0
Else besides javaexchange.com there is also bitmechanic.com

----- Original Message -----
From: Bill Pfeiffer <wsplist1@tampabay.rr.com>
To: Tomcat <tomcat-user@jakarta.apache.org>
Sent: Thursday, June 22, 2000 9:04 PM
Subject: Connection Pooling


> Can someone point me in the right direction to get started with Tomcat and
> db connection pooling?  I know it is supposed to be part of the j2ee spec
> but it was my understanding that much of that was left up to the jdbc
driver
> vender.
>
> Do I need a third party lib? Any recommendations if so?
>
> Also looking for jdbc 2.0 driver recommendations for Oracle 8.0.5 and SQL
> Server 6.5 and up.  Free is good, but I don't mind having my client pay
for
> it when/if its necessary.
>
> Thanks,
>
> Bill Pfeiffer
> Arbitration Forums, Inc
> wpfeiffe@arbfile.org
> pfeiffer@gte.net
>
>
> --------------------------------------------------------------------------
> To unsubscribe, email: tomcat-user-unsubscribe@jakarta.apache.org
> For additional commmands, email: tomcat-user-help@jakarta.apache.org
>


Mime
View raw message